Jump to content
dvz

Kaspersky Secure Mail Gateway 1.1.1 SP1 MR1 (версия 1.1.1.24)

Recommended Posts

Добрый день.

Какой сценарий обновления с версии 1.1.0.379 до 1.1.1.24 ?

Распространяется как патч -т.е. подразумевает обновление, но в описании к релизу написано : "Появилась возможность переносить значения некоторых параметров при обновлении Kaspersky Secure Mail Gateway с версии 1.1 до 1.1 MR1" -т.е не все перенесется при обновлении ??

 

Share this post


Link to post

Здравствуйте!

При обновлении на своих местах останется всё, кроме настроек МТА. 

Спасибо!

Share this post


Link to post

Пожалуйста, оцените оказанную помощь, используя опцию "Rating" в названии топика!

Share this post


Link to post

В тему топика еще.

Обновление прошло, все настройки остались, включая MTA.
Но после обновления KMSG отвалился от KSC. Сервер пингуется.

Возможно не удается запустить службу nagent. Параметр KL Nagent - Enabled всегда "no". Меняю на "yes", принимаю изменения, выхожу из этого меню и захожу обратно - снова "no".

Версия KSC - 10.3.407

Edited by 065KistenevAS

Share this post


Link to post

Здравствуйте!

О каком именно параметре идет речь? Рекомендуем переустановить агент на данной машине.

Спасибо!

Share this post


Link to post

Здравствуйте. На скриншоте.
Какую версию агента посоветуете ставить? Установку выполнять в режиме "technical support mode"?
 

Снимок.PNG

Share this post


Link to post
12 минут назад, Konstantin Antonov сказал:

Установку выполнять в обычном режиме.

мы ведь про linux сейчас говорим ?

Share this post


Link to post
1 минуту назад, dvz сказал:

мы ведь про linux сейчас говорим ?

Вот и мне интересно.

30 минут назад, Konstantin Antonov сказал:

Установку выполнять в обычном режиме.

Спасибо!

Что есть обычный режим для KSMG? И опять же, в файлах установки KSMG нет агента - он входит в состав образа виртуальной машины.
Брать агента от KLMS?

Share this post


Link to post

Прошу прощения, ничего переустанавливать не нужно, пришлите klnagchk с этого хоста.

Спасибо!

Share this post


Link to post

Доброе утро. Информация тем, кто будет обновляться. 

Обновилось все нормально, настройки вроде все сохранились. После первой перезагрузки устройства, сервис становится недоступным мин 15  (postgresql что-то с базой делает). Проблем в ходе работы пока не обнаружил, все норм.

Share this post


Link to post
В 31.01.2018 в 09:57, 065KistenevAS сказал:

В тему топика еще.

Обновление прошло, все настройки остались, включая MTA.
Но после обновления KMSG отвалился от KSC. Сервер пингуется.

Возможно не удается запустить службу nagent. Параметр KL Nagent - Enabled всегда "no". Меняю на "yes", принимаю изменения, выхожу из этого меню и захожу обратно - снова "no".

Версия KSC - 10.3.407

Здравствуйте!

Как-то решили эту проблему? у меня аналогичная. Создал запрос INC000009054695, но техподдержка молчит.

Share this post


Link to post

Добрый день.

Мы тоже сталкивались с этим багом - при обновлении с 1.1.0 до 1.1.1.24 перестает запускаться агент администрирования. Мы у себя на тестовом стенде это воспроизводили.

Если развернуть образ версии 1.1.1.24, то ни каких проблем нет.

Share this post


Link to post

Доброй ночи.

Попробовал обновиться с 1.0.0.557 до  1.1.2.12. Ну и как закономерный результат получил сообщение с несовместимостью версии. Понятно что такой вариант не рассматривается в руководстве администратора. Хотелось бы получить порядок действий в этом случае. Запрос в поддержку сформирован. Вот кусок лога:

Check before upgrade process started at 2018-07-19 02:25:36

Check current KSMG version

Current KSMG version is not suitable for upgrade

Exception in upgrade check function:

The upgrade package you are installing is not compatible with your version of Kaspersky Secure Mail Gateway.

Click the Cancel button to close the System Upgrade window.

Traceback: Traceback (most recent call last):

File "/tmp/klms-appliance-upgrade/lms_upgrade.py", line 133, in WrapUpgradeCheck

checkResultField = checkFunc()

File "/tmp/klms-appliance-upgrade/check.py", line 98, in CheckUpgrade

CheckProductVersion(GetScriptPath() + "/" + UpgradeCfgFile, AppInfoFilePath)

File "/tmp/klms-appliance-upgrade/check.py", line 93, in CheckProductVersion

raise RuntimeError(MSG_FAIL)

RuntimeError:

The upgrade package you are installing is not compatible with your version of Kaspersky Secure Mail Gateway.

Click the Cancel button to close the System Upgrade window.

 

Share this post


Link to post

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×

Important Information

We use cookies to make your experience of our websites better. By using and further navigating this website you accept this. Detailed information about the use of cookies on this website is available by clicking on more information.